RubyGems Navigation menu

dm-validations-ext 0.0.2

DataMapper plugin providing better error messages handling.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.2 - March 19, 2011 (8.5 KB)
  2. 0.0.1 - October 26, 2010 (10 KB)

Runtime Dependencies (2):

dm-core ~> 1.1.0
dm-validations ~> 1.1.0

Development Dependencies (5):

jeweler ~> 1.5.2
jeweler ~> 1.4
rake ~> 0.8.7
rspec ~> 2.4
rspec ~> 2.0.1

Owners:

Authors:

  • Piotr Solnica

SHA 256 checksum:

2c25d68fe1fdac108ca48a54f4a575d6c7638bd755362f2aa029c370ccb0ac68

Total downloads 9,084

For this version 5,060

Licenses:

N/A

Required Ruby Version: None

Links: